PolyKB III beta 3.5 vom 13.05.2019 crashed Logic

Moderatoren: d/flt prod., MarkDVC, Mods

Benutzeravatar
kmb
Routinier
Beiträge: 389
Registriert: 07 Dez 2003 - 21:14
Logic Version: 10
Wohnort: Augsburg

PolyKB III beta 3.5 vom 13.05.2019 crashed Logic

Beitrag von kmb » 18 Mai 2019 - 18:50

Hallo Forum,

wie ich oben schon schrub, macht PolyKB III (XILS Lab) beta 3.5 vom 13.05.2019 Logic zumindest bei mir platt.
Für diese Version bekam ich heute per Mail die Benachrichtigung, dass diese Version nun verfügbar ist.

XILS habe ich bereits informiert.

Beim Öffnen des Plugs geht nur ein kleines Fenster auf mit der Einstellung "Regler" (GUI),
wenn man auf Cocoa umstellen möchte, ist Logic mit einem Wisch komplett weg.

so long
Klaus
Mac mini (late 2012) | macOS 10.13.6 | Logic Pro 10.4.7 | Tascam US-2x2 | JBL LSR 305
Benutzeravatar
Peter Ostry
Mediator
Beiträge: 10271
Registriert: 13 Okt 2004 - 14:54
Logic Version: 0
Wohnort: Niederösterreich

Re: PolyKB III beta 3.5 vom 13.05.2019 crashed Logic

Beitrag von Peter Ostry » 18 Mai 2019 - 20:49

Hier läuft es.
Logic 10.4.4, OSX 10.14.4
"Schatz, kommst du bald ins Bett?" —
"Ich kann nicht, im Internet hat jemand unrecht."
Benutzeravatar
kmb
Routinier
Beiträge: 389
Registriert: 07 Dez 2003 - 21:14
Logic Version: 10
Wohnort: Augsburg

Re: PolyKB III beta 3.5 vom 13.05.2019 crashed Logic

Beitrag von kmb » 18 Mai 2019 - 21:04

Hallo Peter
und danke für die Rückmeldung!
Bei mir unter 10.12.6 mit Logic 10.4.4 leider nicht.
Es werden ja 32 und 64 bit Versionen installiert.
Habe die 32bittige manuell entfernt, Logic verwendet defakto die 64er.

Und dass mir Logic sang und klanglos (mit leerem Projekt) einfach abschmiert,
das habe ich seit anno Tobak nicht mehr gehabt.

Übrigens herzliche Grüsse nach Österreich und Glückwunsch zu eurem (hoffentlich reinigenden) Politgewitter :mrgreen:
Mac mini (late 2012) | macOS 10.13.6 | Logic Pro 10.4.7 | Tascam US-2x2 | JBL LSR 305
Benutzeravatar
Peter Ostry
Mediator
Beiträge: 10271
Registriert: 13 Okt 2004 - 14:54
Logic Version: 0
Wohnort: Niederösterreich

Re: PolyKB III beta 3.5 vom 13.05.2019 crashed Logic

Beitrag von Peter Ostry » 18 Mai 2019 - 21:14

kmb hat geschrieben:
18 Mai 2019 - 21:04
... Glückwunsch zu eurem (hoffentlich reinigenden) Politgewitter
Da wird sich nicht viel reinigen, seit Jahren werden die Updates unseres Betriebssystems immer schlechter.
"Schatz, kommst du bald ins Bett?" —
"Ich kann nicht, im Internet hat jemand unrecht."
Benutzeravatar
muki
Stamm User
Beiträge: 3544
Registriert: 18 Mai 2003 - 0:51
Logic Version: 0
Wohnort: wien
Kontaktdaten:

Re: PolyKB III beta 3.5 vom 13.05.2019 crashed Logic

Beitrag von muki » 18 Mai 2019 - 21:18

> Habe die 32bittige manuell entfernt, Logic verwendet defakto die 64er

vielleicht ist das das problem?
meine: vielleicht greift die 64er auf etwas in der 32er zu...(weit hergeholt...)

gehts mit anderen hosts? (zB hostingAU)

> Glückwunsch zu eurem (hoffentlich reinigenden) Politgewitter

danke
herr boehmermann hat das ja schon vor 5 1/2 wochen quasi veroeffentlicht
mit detailierten beschreibungen
da fehlt noch manches - bin schon gespannt - wird sicher noch lustig :-)
Benutzeravatar
muki
Stamm User
Beiträge: 3544
Registriert: 18 Mai 2003 - 0:51
Logic Version: 0
Wohnort: wien
Kontaktdaten:

Re: PolyKB III beta 3.5 vom 13.05.2019 crashed Logic

Beitrag von muki » 18 Mai 2019 - 21:19

> Da wird sich nicht viel reinigen

da hast du recht
dafuer haben wir schoene schnee verhangene berge ;-)
Benutzeravatar
kmb
Routinier
Beiträge: 389
Registriert: 07 Dez 2003 - 21:14
Logic Version: 10
Wohnort: Augsburg

Re: PolyKB III beta 3.5 vom 13.05.2019 crashed Logic

Beitrag von kmb » 18 Mai 2019 - 21:26

muki hat geschrieben:
18 Mai 2019 - 21:18
vielleicht ist das das problem?
meine: vielleicht greift die 64er auf etwas in der 32er zu...(weit hergeholt...)
Nö. vorher nachher gleich.

muki hat geschrieben:
18 Mai 2019 - 21:18
gehts mit anderen hosts? (zB hostingAU)
Hab nur Logic. (ok, das "nur" klingt in Zusammenhang mit Logic kacke)

muki hat geschrieben:
18 Mai 2019 - 21:18
herr boehmermann hat das ja schon vor 5 1/2 wochen quasi veroeffentlicht
mit detailierten beschreibungen
da fehlt noch manches - bin schon gespannt - wird sicher noch lustig :-)
ja, bin da auch seeehr gespannt. Was für eine Vorlage :)))
Mac mini (late 2012) | macOS 10.13.6 | Logic Pro 10.4.7 | Tascam US-2x2 | JBL LSR 305
Benutzeravatar
muki
Stamm User
Beiträge: 3544
Registriert: 18 Mai 2003 - 0:51
Logic Version: 0
Wohnort: wien
Kontaktdaten:

Re: PolyKB III beta 3.5 vom 13.05.2019 crashed Logic

Beitrag von muki » 18 Mai 2019 - 21:33

ja, in 6 stunden kann man viel machen...

hostingAU ist freeware
immer ganz gut zum testen imho

kriegst du einen crash report?
Benutzeravatar
kmb
Routinier
Beiträge: 389
Registriert: 07 Dez 2003 - 21:14
Logic Version: 10
Wohnort: Augsburg

Re: PolyKB III beta 3.5 vom 13.05.2019 crashed Logic

Beitrag von kmb » 18 Mai 2019 - 21:38

ja, crashreport hab ich nach cupertino geschickt.

hosting AU check ich gleich mal.
Mac mini (late 2012) | macOS 10.13.6 | Logic Pro 10.4.7 | Tascam US-2x2 | JBL LSR 305
Benutzeravatar
kmb
Routinier
Beiträge: 389
Registriert: 07 Dez 2003 - 21:14
Logic Version: 10
Wohnort: Augsburg

Re: PolyKB III beta 3.5 vom 13.05.2019 crashed Logic

Beitrag von kmb » 18 Mai 2019 - 21:55

So, hostingAU ist ja schon mal eine geile Sache.
Echt gut zum Testen.

Bevor ich das runtergeladen habe, musste ich mich nochmal versichern, ob Seitenbetreiber,
der sich JUX nennt, sich auch wirklich Audiosoftware beschäftigt. Was für ein Name! :mrgreen:

ok, in der juxsoftware läuft PolyKB und spielt diese Testsequenz ab.
Allerdings auch hier: Keine GUI. Nur ein minimal kleines Fenster mit einem Hinweistext.


Strache: ok, ja, es war hinterfotzig. eh klar. Aber als Vizekanzler? Da hängt die Latte schon a bisserl höher, dachte ich ,))
Und abgesehen von jeglichem Format (falls man das so nennen kann - und damit meine ich keine Äußerlichkeiten) sind Teile
des Gesprächs ja sehr wohl strafrechtlich relevant.
Zumindest kann ich mir nicht vorstellen, das euer Recht sooo viel anders aussieht, als hierzulande.
Und genau das wird dann auch der heikle Punkt für den Staat als solches. Wieviel möchte er wo und wie tief aufdecken.
Zuletzt geändert von kmb am 18 Mai 2019 - 22:16, insgesamt 1-mal geändert.
Mac mini (late 2012) | macOS 10.13.6 | Logic Pro 10.4.7 | Tascam US-2x2 | JBL LSR 305
Benutzeravatar
kmb
Routinier
Beiträge: 389
Registriert: 07 Dez 2003 - 21:14
Logic Version: 10
Wohnort: Augsburg

Re: PolyKB III beta 3.5 vom 13.05.2019 crashed Logic

Beitrag von kmb » 18 Mai 2019 - 22:11

Habe nun die Version 3.0.4 installiert und PolyKB tut wieder mit ganz normalem GUI.
Liegt in meiner Konstellation definitiv an 3.5.
Mac mini (late 2012) | macOS 10.13.6 | Logic Pro 10.4.7 | Tascam US-2x2 | JBL LSR 305
Benutzeravatar
muki
Stamm User
Beiträge: 3544
Registriert: 18 Mai 2003 - 0:51
Logic Version: 0
Wohnort: wien
Kontaktdaten:

Re: PolyKB III beta 3.5 vom 13.05.2019 crashed Logic

Beitrag von muki » 18 Mai 2019 - 22:19

> Allerdings auch hier: Keine GUI. Nur ein minimal kleines Fenster mit einem Hinweistext.

ich kenne das von ML mit wenigen plugins, die angeblich ML kompatibel sein sollen,
aber dann doch nix zusammenbringen
die laufen allerdings unter yosemite und sierra

ich vermute irgendweine grafiklibrary, die da nicht ganz brav ist

naechster versuch koennte ein meta-host-plugin sein,
also ein plugin, welches plugins laedt
wie zB DDMF Metaplugin/MetaSynth und bluecat hat da auch sowas

kostet aber leider und ist leider keine garantie
manchmal funktionierts, manchmal nicht

> Version 3.0.4 installiert und PolyKB tut wieder mit ganz normalem GUI

bravo!
bleib dabei
Benutzeravatar
muki
Stamm User
Beiträge: 3544
Registriert: 18 Mai 2003 - 0:51
Logic Version: 0
Wohnort: wien
Kontaktdaten:

Re: PolyKB III beta 3.5 vom 13.05.2019 crashed Logic

Beitrag von muki » 18 Mai 2019 - 22:21

aber schick den crashreport nicht nach cupertino
das wird apple herzlich wenig interessieren

schicks besser den xils leuten
Benutzeravatar
kmb
Routinier
Beiträge: 389
Registriert: 07 Dez 2003 - 21:14
Logic Version: 10
Wohnort: Augsburg

Re: PolyKB III beta 3.5 vom 13.05.2019 crashed Logic

Beitrag von kmb » 18 Mai 2019 - 22:27

muki hat geschrieben:
18 Mai 2019 - 22:21
aber schick den crashreport nicht nach cupertino
das wird apple herzlich wenig interessieren

schicks besser den xils leuten
na ja, den xils support habe ich angeschrieben, meine specs genannt und denen mitgeteilt, dass die 3.5 bei mir keine gui hat und
beim versuch die au zu wechseln crashed. ich gehe davon aus, dass sich die das kommende woche ansehen werden und es ein update geben wird.
die bude ist ja nicht gross, denke ich - und bei den kleineren gehts ja eher mal flotter.

ist ja alles auch kein beinbruch, die 3.0.4 läuft wieder stabil.
aber verzichten möchte ich auf den Kobold nicht, weils halt doch ein charmanter Bursche mit Charakter ist.
Ganz im Gegenteil zu diesem Str... ach lassen wir das.
Mac mini (late 2012) | macOS 10.13.6 | Logic Pro 10.4.7 | Tascam US-2x2 | JBL LSR 305
Benutzeravatar
Peter Ostry
Mediator
Beiträge: 10271
Registriert: 13 Okt 2004 - 14:54
Logic Version: 0
Wohnort: Niederösterreich

Re: PolyKB III beta 3.5 vom 13.05.2019 crashed Logic

Beitrag von Peter Ostry » 18 Mai 2019 - 22:54

Wenn es in zwei DAWs nicht läuft, wird Logic alleine nicht schuld sein.
Eventuell das Plugin neu installieren. Wenn das nicht hilft, könnte es eine Sache des OSX sein.

Bei mir (OSX 10.14.4) funktioniert PolyKB 3.5 in Logic, Bidule, Patchwork und Hosting AU.
"Schatz, kommst du bald ins Bett?" —
"Ich kann nicht, im Internet hat jemand unrecht."
Antworten